Subject: Re: [Softwires] BGP TE attr last call by softwires WG (3rd question)

From: "tom.petch" <[email-masked]>
Date: Fri, 5 Sep 2008 16:41:09 +0200

Is there any convention about what to do if the Indication is neither one nor
zero?  Or does it never happen?  I appreciate that the text is the same in
RFC4203 and so thought that there is likely to be implementation experience of
this.

Tom Petch